<?php
    require "../../model/model_tupa.php";
    $MU = new Modelo_Tupa();//Instaciamos
    $id =strtoupper(htmlspecialchars($_POST['id'],ENT_QUOTES,'UTF-8'));


    $consulta = $MU->Eliminar_Tupa($id);
    echo $consulta;

?>